Core 3 and version 2018.02.620

2 posts, 0 answers
  1. Artem
    Artem avatar
    3 posts
    Member since:
    Apr 2017

    Posted 01 Nov 2019 Link to this post

    Hello, 
    I checked kendo version 2018.02.620 with Core 2.2 and Core 3.
    in the first case, the app works successfully
    in the second case, the app does not work.
    Have you a plan to release a fix in order apps to work with kendo version 2018.02.620 and Core 3?

    Thanks in advance for your answer.

  2. Ivan Danchev
    Admin
    Ivan Danchev avatar
    2000 posts

    Posted 06 Nov 2019 Link to this post

    Hello,

    Telerik UI for ASP.NET Core version 2018.2.620 supports only Core 2.2. Core 3.0 is supported by the latest official version (2019.3.1023). At present, we have no plans to add support for Core 3.0 to older Telerik UI for ASP.NET Core versions.

    Regards,
    Ivan Danchev
    Progress Telerik

    Get quickly onboarded and successful with your Telerik and/or Kendo UI products with the Virtual Classroom free technical training, available to all active customers. Learn More.
Back to Top